//
//  main.m
//  XMLDemo
//
//  Created by Paul Goracke on 4/8/09.
//  Copyright Corporation Unknown 2009. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
